td {
	background-repeat:no-repeat;
}

body {
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: .5em;
	margin-right: .5em;
	margin-left: .5em;
	margin-bottom: .5em;
	line-height: normal;
	font-style: normal;
	
}

.header1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ED1E25;
	margin-top: .5em;
	margin-right: .5em;
	margin-left: .5em;
	margin-bottom: .5em;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
}




a:link {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-style: normal;
	color:#666666;
}



A:visited	{
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-style: normal;
	color: #666666;
}

A:active	{
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: underline;
	color: #666666;
}

A:hover {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-style: normal;
	color: #ED1E25;
}

a:little.link {
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-style: normal;
	color:#666666;
}



A:little.visited	{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-style: normal;
	color: #666666;
}

A:little.active	{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-style: underline;
	color: #666666;
}

A:little.hover {
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-style: normal;
	color: #ED1E25;
}


A.mail:link	{
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-style: normal;
	color:#ffffff;
}



A.mail:visited {
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-style: normal;
	color:#ffffff;
}

A.mail:active	{
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-style: normal;
	color:#ffffff;
}

A.mail:hover {
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-style: normal;
	color:#666666;
}




A.red:link	{
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-style: normal;
	color:#000000;
}

A.red:visited {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-style: normal;
	color:#000000;
}

A.red:active	{
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: underline;
	color:#000000;
}

A.red:hover {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-style: normal;
	color:#ED1E25;
}








.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ED1E25;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED1E25;
	font-weight: bolder;
}
.style3 {
	color: #cb3e74;
	font-style: oblique;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
}
.style4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: oblique;
	color: #888B66;
	font-weight: normal;
}

body { 
margin-top: 0;
}

hr {
  border: 0;
  background-color: #ffffff;
  width: 97%;
  color: #660000;
 height: 1px;
 line-height:5px;
}

.hr2 {
  border: 0;
  background-color: #ffffff;
  width: 100%;
  color: #ffffff;
 height: 1px;
}

.hr3 {
  border: 0;
  background-color: #ffffff;
  width: 98%;
  color: #cccccc;
 height: 1px;
}


.header3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #4c0000;
	margin-right: .5em;
	margin-left: .5em;
}
